Subject: Re: Your LLPS Order #1689543
From: "LLPS Customer Service" <[email-masked]>
To: "Lindsey Fisher" <[email-masked]>
Date: Thu, 31 Jan 2013 11:45:30 -0500

Labor Law Poster ServiceYes.  However, you have to actually attach it for that to take place.   Sorry about that. Have a great day!
Thank you,
Michael B
LLPS

From: Lindsey Fisher 
Sent: Thursday, January 31, 2013 11:22 AM
To: LLPS Customer Service 
Subject: RE: Your LLPS Order #1689543 

Additionally, was there supposed to be an attachment to the email that you sent? If so, I did not receive one. 

Thanks. 

Lindsey Fisher

Assistant Property Manager

Pacific Eagle Holdings 

415.982.4333

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Thursday, January 31, 2013 6:19 AM
To: Lindsey Fisher
Subject: Re: Your LLPS Order #1689543 

Hello Lindsey.

Your order placed was for 2 complete sets, (2 locations).  I caught the label before  it was sent out and have edited it to just the 1 set.  Your order total is $77.25 and you will be credited the difference ($75.25).  Attached is a copy of the invoice for your order.  If you have further questions or concerns, please contact Customer Service at 877-321-4144.

Thank you,
Michael B
LLPS

From: Lindsey Fisher 

Sent: Wednesday, January 30, 2013 5:23 PM

To: [email-masked] 

Subject: RE: Your LLPS Order

Hi there, 

Below is the purchase that I just made on our company's AMEX card for new Labor Law posters, however I only need and meant to order one of each necessary poster and this looks like 2 of the same? Can you please clarify which posters we will be receiving on this order and kindly return/refund/change the order if there is any sort of duplication?

Thank you!

Lindsey Fisher

Assistant Property Manager

Pacific Eagle Holdings 

415.982.4333

From: Labor Law Poster Service [mailto:[email-masked]] 
Sent: Wednesday, January 30, 2013 2:19 PM
To: Lindsey Fisher
Subject: Your LLPS Order

     
      Labor Law Poster Service
      Below is your receipt. Thank you for your business!

            Product
           Quantity
           Price
           Total Price
           
            California + Federal Posters 
           2
           $69.50
           $139.00
           
            Sub-total
           $139.00
           
            Shipping
           $13.50
           
            Total
           $152.50

      Labor Law Poster Service
      5859 W. Saginaw Hwy. Ste. #343
      Lansing, MI 48917
      www.laborlawposterservice.com